Distribution:   CCux
Packager:	Christian Wasem <wasem@ccux-linux.de>

Name:		hicolor-icon-theme
Version:	0.10
Release:	1
License:	GNU/GPL 
URL:		http://freedesktop.org/Software/icontheme
Group:		Graphical Desktop/Other
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-buildroot
Summary:	Basic requirement for icon themes.
BuildArch:	noarch

%description
Contains the basic directories and files needed for icon theme support.

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build
./configure --prefix=%_prefix
make

%install
make install DESTDIR=$RPM_BUILD_ROOT
find %{buildroot} -type f \
-exec /usr/bin/strip --strip-debug '{}' ';' 

%files
%defattr(-,root,root)
/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Fri Sep 28 2007 Christian Metzen <metzench@ccux-linux.de> 0.10-1
- Version update
* Sat Jul 01 2006 Karsten Brockmann <arcam@ccux-linux.de> 0.9-1
- Version update
* Sun Jan 29 2006 Christian Wasem <wasem@ccux-linux.de> 0.8-1
- Initial Release
